/* IAEM Menu CSS for Council Nav Menu */

.councilmenutoplevel
{
  float:left;
	-moz-border-top-left-radius:0px 0px;
	-moz-border-top-right-radius:0px 0px;
	-webkit-border-top-left-radius:0px 0px;
	-webkit-border-top-right-radius:0px 0px;
	-khtml-border-top-left-radius:0px 0px;
	-khtml-border-top-right-radius:0px 0px;
	 border-top-left-radius:0px 0px;
	 border-top-right-radius:0px 0px;
}

.councilmenulastoption
{
	-moz-border-bottom-left-radius:5px 5px;
	-moz-border-bottom-right-radius:5px 5px;
	-webkit-border-bottom-left-radius:5px 5px;
	-webkit-border-bottom-right-radius:5px 5px;
	-khtml-border-bottom-left-radius:5px 5px;
	-khtml-border-bottom-right-radius:5px 5px;
   border-bottom-left-radius:5px 5px;
	 border-bottom-right-radius:5px 5px;
}

.councilmenugradient
{	
	background-c:linear-gradient(top, #2856C6 0%, #3398CC 100%);
	background-image:-o-linear-gradient(top, #2856C6 0%, #3398CC 100%);
	background-image:-moz-linear-gradient(top, #2856C6 0%, #3398CC 100%);
	background-image:-webkit-linear-gradient(top, #2856C6 0%, #3398CC 100%);
	background-image:-ms-linear-gradient(top, #2856C6 0%, #3398CC 100%);
	background-image:-webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, #2856C6),
		color-stop(1.0, #3398CC),
	);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#2856C6', EndColorStr='#3398CC'); 
}

.councilmenu
{
	font-family:Arial Bold,Arial,Helvetica,Sans-Serif;
	font-size:12px;
	line-height:24px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	list-style:none;
	width:960px;
	position:relative;
	top:-16px;
}
.councilmenu a 
{
	text-decoration:none;
	display:block;
	color:#2856C6;
	font-weight:bold !important;
}
	
.councilmenu a:hover 
{
	color:#2856C6;
	font-weight:bold !important;
}

.councilmenu a span 
{
	display:block;
	text-align:center;vertical-align:middle;
	background-color:white; background-image:url('/images/website/council-menu-background.jpg');
}

.councilmenu li 
{
	background-color:white; background-image:url('/images/website/council-menu-background.jpg');
	display:block;
	height:24px;
	position:relative;
	text-transform:uppercase;
	
}
	
.councilmenu li:hover 
{
	font-size:12px;color:#569FD3; background-color:#FFFFFF;
}

.councilmenu li li 
{
  width:240px;
	color:#569FD3; 
	background-color:#2856C6;
	text-transform:none;
	border:1px; border-style:solid; border-color:#569FD3 #2856C6 #2856C6 #2856C6;
}

.councilmenu li li:hover 
{
	color:#569FD3; background-color:#FFFFFF;
}
	
.councilmenu li li li 
{
	color:#569FD3; background-color:#2856C6;
	border:1px; border-style:solid; border-color:#569FD3 #2856C6 #2856C6 #2856C6;
}

.councilmenu li li li:hover 
{
  color:#569FD3; background-color:#FFFFFF;
}
	
.councilmenu li li li li 
{
	color:#569FD3; background-color:#FFFFFF;
}

.councilmenu li li li li:hover {color:#569FD3; background-color:#FFFFFF;}

.councilmenu ul 
{
	visibility:hidden;
	position:absolute;
	top:24px;
	left:0px;
	list-style:none;
	margin:0;
	padding:0;
}   

.councilmenu ul
{
	visibility:hidden;
	position:absolute;
	top:24px;
	left:0px;
	list-style:none;
	margin:0;
	padding:0;
}        

.councilmenu .stub 
{
	background: url(../images/website/arrow.gif) 140px center no-repeat;z-index:55;
}


